Adobe ปล่อย 2 Patch สำหรับ Shockwave Player Vulnerability ที่นำไปสู่ Remote Code Execution ได้

มาให้ Patch กันอีกครั้งกับ Adobe โดยคราวนี้เป็นทีของ Adobe Shockwave Flash Player บน Windows ที่ออก Patch มาสำหรับช่องโหว่ CVE-2015-66880 และ CVE-2015-6681 ซึ่งเป็นช่องโหว่ที่เกิดจากบั๊กที่ทำให้เกิด Memory Corruption และเปิดโอกาสให้มีการโจมตีแบบ Remote Execution Code ได้

องค์กรใครใช้อยู่ก็รีบตามไป Patch เครื่องลูกข่ายกันให้เป็น Version 12.2.0.162 นะครับ

ที่มา: https://helpx.adobe.com/security/products/shockwave/apsb15-22.html


About techtalkthai

ทีมงาน TechTalkThai เป็นกลุ่มบุคคลที่ทำงานในสาย Enterprise IT ที่มีความเชี่ยวชาญทางด้าน Network, Security, Server, Storage, Operating System และ Virtualization มารวมตัวกันเพื่ออัพเดตข่าวสารทางด้าน Enterprise IT ให้แก่ชาว IT ในไทยโดยเฉพาะ

Check Also

HPE เปิดตัว HPE ProLiant RL300 Gen11 Server ใช้หน่วยประมวลผล Ampere

HPE เปิดตัว HPE ProLiant RL300 Gen11 Server ใช้หน่วยประมวลผล Ampere ออกแบบมาให้ทำงานแบบ Cloud-native

สเปกหลุด! Intel NUC 12 Enthusiast “Serpent Canyon” Core i7-12700H และ Arc A770M 16GB

หลุดมาคำโต กับสเปก Intel NUC 12 Enthusiast ในรหัส “Serpent Canyon” พีซีขนาดจิ๋วกับพลังการขับเคลื่อนด้วยสถาปัตยกรรมรุ่นล่าสุด Intel 12th Gen Core H-Series …